@charset "SHIFT_JIS";
/* ---------------------------------------
  TITLE : 日本高等学校野球連盟
  URI : jhbf.or.jp
  (C) Japan High School Baseball Faderation.
--------------------------------------- */

/* RESET
--------------------------------------- */
/*
html {
	overflow-y: scroll;
}
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,embed {
	vertical-align: top;
}
legend {
	display: none;
}
/*
hr,legend {
	display: none;
}
*/
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
img {
	vertical-align: top;
	border: none;
}
ul,ol {
	list-style-type: none;
}
input,textarea,select,option {
	vertical-align: middle;
}

/* STRUCTURES
--------------------------------------- */
body {
	background: #423220;
	color: #333333;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Arial, Verdana, sans-serif;
	text-align: center;
}
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;
}

/* TEXTS
--------------------------------------- */
td,th,caption {
	font-size: 12px;
	color: #333333;
	line-height: 1.5;
}

a:link { color: #002973; }
a:visited { color: #002973; }
a:active { color: #002973; }
a:hover { color: #E61801; }
a:focus { color: #E61801; }

.text10 { font-size: 10px; }
.text14 { font-size: 14px; }
.text16 { font-size: 16px; }
.text18 { font-size: 18px; }
.text20 { font-size: 20px; }
.line120 { line-height: 120%; }
.line140 { line-height: 140%;}
.line150 { line-height: 150%; }
.line160 { line-height: 160%; }
.line180 { line-height: 180%; }
.Red { color: #E61801; }
.Brown { color: #423220; }

/* CLEAR
--------------------------------------- */
.clearfix {
	overflow: hidden;
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
.clear {
	clear: both;
}